name: Blockquote
group: Base
props:
  type: object
  properties:
    text:
      type: string
      title: Quotation text
      examples:
        - "“To confine our attention to terrestrial matters would be to limit the human spirit.”"
    cite_name:
      type: string
      title: Citation name
      examples:
        - "Isiah Julio"
    cite_text:
      type: string
      title: Citation text
      default: "Engineer, Technical Services"
      examples:
        - "Engineer, Technical Services"
    cite_url:
      type: string
      title: Citation link
